.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 270px;
  h3{
    font-size: 30px;
    letter-spacing: 2px;
    text-align: center;
    color: #2d2d2d;
    text-transform: uppercase;
  }

  .form {
    width: 500px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
    border: solid 1px rgba(151, 151, 151, 0.5);
    background-color: #ffffff;
    padding: 34px 85px 28px;
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    .btnBox {
      width: 100%;
      margin-top: 20px;
      @media only screen and (max-width: 768px) {
        display: flex;
        align-items:center;
        justify-content: center;
        padding: 0 31px;
      }
    }
    @media only screen and (max-width: 768px) {
      width: 100%;
      padding: 34px 22px 28px;
    }
  }

  @media only screen and (max-width: 768px) {
    padding: 0 20px;
    margin-bottom: 480px;
  }
}
